/*=========右上第一個區塊==========*/
#righttopdiv {
	position: absolute;
    background:  url(../img/footright/) repeat left top;	
	width: 900px;
	top: 480px;
	left: 0px;	
	z-index: 10000;
}

#righttopdiv .blockTitle {
	position:              relative;
	display: none;
}

#righttopdiv .blockTitle h3 {
	position:              relative;
	display: none;
}

#righttopdiv .blockContent {
	position:              relative;
	left: 0px;
}



/*==========下區塊============*/
#footrightc {
	position:              relative;
	width: 1000px;
	left: 10px;
	z-index: 10;
}


/*==========外框四陰影=============*/
#foottopaaa{
	position:              relative;
	background:   url(../img/footright/ntcuedu_68.jpg) no-repeat left top;
	width: 979px;
	height: 37px;
	z-index: 100000;
	
}


#footrightcc {
	position:              relative;
	background:   url(../img/footright/ntcuedu_70.jpg) repeat-y left top;
	width: 979px;
	z-index: 100000;
}



#footrightbottom {
	position:              relative;
	width: 979px;
	height: 16px;
	background:   url(../img/footright/ntcuedu_72.jpg) no-repeat left top;
}


/*==============內框四角================*/
#footright {
	position:              relative;
}

#footright ul li#lifalt {
	float: left;
}

#footright #footrightdiv {
	clear: both !important;
	position:              relative;
	padding: 15px 0px 0px 7px;
	width: 233px;
	margin-bottom: 10px;
}

#footright div.blockContent {
	clear: both !important;
	position:              relative;
	width: 97%;
	left: 5px;
	padding: 10px 0px 20px 0px;
	font-size: 95%;
	color: #ffffff;
}


/* ========頁腳右下區塊橫幅============*/
#footright .blockTitle {
	position:             relative;
	background: url(../img/footright/ntcuedu_70.png) no-repeat left bottom;
	width: 228px;
	height: 55px;
}


#footright .blockTitle h3 {
	position:             relative;
	top: 15px;
	left: 50px;
	text-align: left;
	font-weight: bold;
	color: #000000;
	font-size: 105%;
	height: 25px;
}

/*
#footright .blockTitle #right01 {
	position: absolute;
	width: 62px;
	height: 72px;
	right: -5px;
	bottom: 6px;
	background:   url(../img/footright/neowebhbpschc_35.png) repeat left top;
}

#footright .blockTitle #right02 {
	position: absolute;
	width: 53px;
	height: 71px;
	right: 0px;
	bottom: 0px;
	background:   url(../img/footright/neowebhbpschc_40.png) repeat left top;
}

#footright .blockTitle #right03 {
	position: absolute;
	width: 47px;
	height: 85px;
	right: 0px;
	bottom: 0px;
	background:   url(../img/footright/neowebhbpschc_41.png) repeat left top;
}

#footright .blockTitle #right04 {
	position: absolute;
	width: 48px;
	height: 71px;
	right: 0px;
	bottom: 0px;
	background:   url(../img/footright/neowebhbpschc_45.png) repeat left top;
}
*/
#footright div.blockContent a {
	color: #ffffff;
}
#footright .blockTitle h3 a {
	font-size: 100%;
	color: #000000;
}
#footright div.blockContent a:hover, #footright .blockTitle h3 a:hover {
	color: #46951E;
}
#footright #blockcenterb li {
	clear: both !important;
}
#footright .blockContent .even a {
	color: #8E4700;
}
#footright .blockContent .odd a {
	color: #8E4700;
}
/* ========頁腳右下區塊主選單============*/
#footright td#mainmenu li {
	_height: 25px;
	margin-left: 5px;
}
#footright td#mainmenu a {
	width: 85%;
	color: #ffffff;
	display: block;
	line-height: 180%;
	font-size: 110%;
	border-bottom: 1px solid #F8FFEA !important;
	padding:              8px 0 5px 15px !important;
}
#footright td#mainmenu a.menuTop {
	background: url(../img/icom4.png) no-repeat 170px 20px;
}
#footright td#mainmenu a.menuTopmaincurrent, #footright td#mainmenu a.menuTop:hover {
	background: url(../img/buttom03a.png) no-repeat left 7px;
	color: #FFFFFF;
}
#footright td#mainmenu a.menuMain {
	background: url(../img/icom4.png) no-repeat 170px 20px;
}
#footright td#mainmenu a.menuMainmaincurrent {
	background: url(../img/buttom03a.png) no-repeat left 7px;
	color: #FFFFFF;
}
#footright td#mainmenu a.menuMain:hover {
	background: url(../img/buttom03a.png) no-repeat left 7px;
	color: #FFFFFF;
}
#footright td#mainmenu a.menuSub {
	line-height: 250%;
	display: block;
	margin-left:  20px;
	padding: 0;	
	padding:              0 0 0 15px !important;
	color: #FFFFFF;
}
#footright td#mainmenu a.menuSub:hover {
	background: url(../img/neoGreenleisure04.png) no-repeat 3px 13px;
	color: #46951E;
}
/*  ====右區塊使用者選單按鈕=====   */
#footright #usermenu {
	position:              relative;
	top: 5px;
}
#footright #usermenu li {
	border-bottom: 1px solid #91AD7C !important;
	padding-bottom: 5px;
	width: 280px;
	margin-left: 5px;
}
/* ======= BIOCK 使用者選單按鈕圖示 ======= */
#footright #usermenu a {
	margin-top: 5px;
	text-align: right;
	line-height: 300%;
	height:         30px;
	display: block;
	color: #6A6A6A;
	padding: 0px 10px 10px 0px;
}
#footright #usermenu a.maincurrent, #footright #usermenu a:hover {
	color: #3E6040;
	background:   url(../img/cosmetician_42.png) repeat left top;
	_background:  url(../img/) repeat left top;
}
#footright #usermenu li#icon01 {
	text-align: right;
	background: url(../img/icon07.png) no-repeat 5px top;
	_background: url(../img/icon07.gif) no-repeat 5px top;
}
#footright #usermenu li#icon01 a:hover {
	background: url(../img/) no-repeat 5px top;
	_background: url(../img/icon07.gif) no-repeat 5px top;
	color: #6A6A6A;
}
#footright #usermenu li#icon02 {
	background: url(../img/icon03.png) no-repeat 5px top;
	_background: url(../img/icon03.gif) no-repeat 5px top;
}
#footright #usermenu li#icon03 {
	background: url(../img/icon02.png) no-repeat 5px top !important;
	_background: url(../img/icon02.gif) no-repeat 5px top;
}
#footright #usermenu li#icon04 {
	background: url(../img/icon01.png) no-repeat 5px top !important;
	_background: url(../img/icon01.gif) no-repeat 5px top;
}
#footright #usermenu li#icon05 {
	background: url(../img/icon04.png) no-repeat 5px top !important;
	_background: url(../img/icon04.gif) no-repeat 5px top;
}
#footright #usermenu li#icon06 {
	background: url(../img/icon05.png) no-repeat 5px top;
	_background: url(../img/icon05.gif) no-repeat 5px top;
}
#footright #usermenu li#icon07 {
	background: url(../img/icon06.png) no-repeat 5px top;
	_background: url(../img/icon06.gif) no-repeat 5px top;
}
#footright table li {
	font-size: 110%;
}
